/*---------------------------------------------------------------------------------

 Theme Name:   UltraCool Oil Cooling Systems by LittleJohn's Web Shop
 Theme URI:    https://www.ultracoolfl.com
 Description:  N/A
 Author:       LittleJohn's Web Shop
 Author URI:   https://www.littlejohnswebshop.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

/*New Footer Section*/
 
    #new-footer {
             background:#222222;
             margin-top:-30px
             }
    .footer_button_section  {
             overflow:hidden;
             padding: 40px 0;
             }
    .footer_button_section .et_pb_widget {
             float: left;
             margin: 0px 0px 0px 0px;
             padding: 10px 30px;
             }